header > .top{background: rgba(149, 191, 97, 0.80);}
header .logo-box > .location ul .saitama-kawaguchi > a{color: #95BF61;}
header .logo-box > .location ul .saitama-kawaguchi > a::before{opacity:1;}
header .logo-box > .location ul .saitama-kawaguchi::before{opacity:1;}
#main-img-box .title-box h2 > span{color:#95BF61;}
#main-img-box .title-contact .tel > .tel-link{color: #95BF61;}
#main-img-box .title-contact .tel > .tel-link > span::before{content:url(../images/saitama-kawaguchi/tel.svg);}
#main-img-box .location-img .slick-dots li.slick-active button::before {
    color:#95BF61;
    opacity: 1;
}
.title > span{color: #95BF61;}
#plan table th{
    background: #95BF61;
    border: 1px solid #95BF61;
}
#plan table td{border: 1px solid #95BF61;}
#after-sub .after-sub-box > .center .tel .tel-link{background: #95BF61;}
#location-catch h3{color:#95BF61;}
#news .news-box h2 > span{color: #95BF61;}